# phpstorm project files
.idea

# netbeans project files
nbproject

# zend studio for eclipse project files
.buildpath
.project
.settings

# windows thumbnail cache
Thumbs.db

# composer itself is not needed
composer.phar

# Mac DS_Store Files
.DS_Store

# phpunit itself is not needed
phpunit.phar
# local phpunit config
/phpunit.xml

# vagrant runtime
/.vagrant

# 自定义
*.data
*.bin
*.log

/frontend/runtime/logs
/frontend/web/*.htaccess


/frontend/runtime
/frontend/runtime/.gitignore
